Subject: Re: [Bitcoin-development] Warning: many 0.7 nodes break on large number of tx/block; fork risk

From: Mike Hearn <[email-masked]>
Date: Tue, 12 Mar 2013 11:10:47 +0100

However, most nodes are not running in such a loop today. Probably
almost no nodes are.

I suppose you could consider mass node death to be more benign than a
hard fork, but both are pretty damn serious and warrant immediate
action. Otherwise we're going to see the number of nodes drop sharply
over the coming days as unattended nodes die and then don't get
restarted.